dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.0088}
    - {label: sys, symerror: 0.0103}
    value: 0.1558
  - errors:
    - {label: stat, symerror: 0.00347}
    - {label: sys, symerror: 0.00611}
    value: 0.08118
  - errors:
    - {label: stat, symerror: 0.00142}
    - {label: sys, symerror: 0.00242}
    value: 0.03346
  - errors:
    - {label: stat, symerror: 0.000597}
    - {label: sys, symerror: 0.00088}
    value: 0.011777
  - errors:
    - {label: stat, symerror: 0.000288}
    - {label: sys, symerror: 0.000349}
    value: 0.004352
  - errors:
    - {label: stat, symerror: 0.000122}
    - {label: sys, symerror: 7.8e-05}
    value: 0.00115
  - errors:
    - {label: stat, symerror: 3.08e-05}
    - {label: sys, symerror: 1.08e-05}
    value: 0.0001463
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7973}
  - {high: 1.3, low: 1.0, value: 1.1435}
  - {high: 1.6, low: 1.3, value: 1.4405}
  - {high: 1.9, low: 1.6, value: 1.7383}
  - {high: 2.2, low: 1.9, value: 2.0367}
  - {high: 2.6, low: 2.2, value: 2.3758}
  - {high: 3.3, low: 2.6, value: 2.8742}
